recovery:
  state:
    round: 416
    hash: "e41af3759f33def8e9965559f03bc8572fad32d1f44393de0e10618e76684d51012bfd9540f1ba058dc9cb5101d947cf"
    timestamp: "2025-11-03T05:51:00.122938Z"
  bootstrap: null
  package: null
  stream: null
